---
freeradius_packages:
  - ferm
  - freeradius-config-minimal
  - freeradius
  - freeradius-ldap
  - freeradius-postgresql
  - freeradius-utils
  - tdsodbc
  - python-psycopg2
  - python3-pyodbc
  - python3-psycopg2

